import React from 'react';
import { View } from 'react-native';
import FlashMessage from 'react-native-flash-message';

import AppNavigator from './src/config/router';

export default class App extends React.Component {
  render() {
    return (
      <View style={{ flex: 1 }}>
        <AppNavigator />
        <FlashMessage position="top" /> 
      </View>
    );
  }
}

